Core - Feature # 12872

Status: Closed Priority: Should have
Author: Francois Suter Category:

Created: 2011-02-08 Assigned To: Steffen Gebert
Updated: 20138-12-12 Due date:

PHP Version:

Complexity:

Sprint Focus:

Subject: Initial check screen for writable paths

Description

| couldn't find any issue about this, so I'm opening one: when installing the Introduction Package with a freshly unzipped archive |
stumbled on no less than 3 "not writable" error messages before finally getting to the 1-2-3 screen (and | know from experience that
my setup is still not correct, but I'm trying to behave as someone with no knowledge).

| know this is related to the Core, but we should really do something about it.

Furthermore different messages still have different templates, maybe also because some are errors and others are warnings, which is
inconsistent (especially the warning (about "typo3temp", since the process is blocked).

Related issues:
duplicates Core - Feature # 11771: Check for write-permissions before install... Resolved 2010-12-29

History

#1 - 2011-02-08 13:36 - Francois Suter
- Assigned To deleted (Peter Beernink)

Indeed, | got an additional "not writable" error on step 3, this time complaining about "fileadmin" and "uploads".

#2 - 2011-06-02 23:27 - Steffen Gebert

- Project changed from Introduction Package to Core
- Category deleted (Install process)

- Assigned To set to Steffen Gebert

#3 - 2011-06-02 23:27 - Steffen Gebert
- Status changed from New to Rejected
- TYPOS3 Version set to 4.6

duplicate of #11771 (which has a patch)

#4 - 2013-12-12 13:30 - Markus Klein
- Status changed from Rejected to Closed
